This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133159 - RHN notification icon is not translated in Bulgarian
RHN notification icon is not translated in Bulgarian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-21 19:03 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 17:16:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-21 19:03:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
RHN notification icon is not translated in Bulgarian. I submitted the
translation some time ago.
Please find .po in cvs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fedora Core 3 (Bulgarian
2.open rhn notification icon (from the bar)
3.
    

Actual Results:  All strings and messages are in English

Expected Results:  They should be in Bulgarian

Additional info:

Note You need to log in before you can comment on or make changes to this bug.